
@import url('https://fonts.googleapis.com/css?family=Oxygen:300,400,700');
.select-playlist-overlay {
    padding: 10px 0 10px 10px;
    left: -280px;
    height: 300px;
    top: -300px;
    position: absolute;
    width: 281px;
    /* float: left; */
    margin-right: 50px;
    margin-bottom: 20px;
    cursor: pointer;
    overflow: hidden;
    background-color: #3B3735;
    border-radius: 5px 5px 0 0;
}
.select-playlist-overlay ul{
    margin: 10px 0 0 0;
    padding: 0;
    overflow-y: scroll;
    height: 240px;
}
.select-playlist-overlay li{
    height: 30px;
    padding-left: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.select-playlist-overlay li:hover{
    background-color: rgba(0,0,0,.4);
    border-radius: 3px;
}
#playing-playlist{
    position: absolute;
    padding-right: 20px;
    float: right;
    display: inline-block;
    color: #FFFFFF;
    font-size: 16px;
    padding-top: 6px;
    text-align: right;
}
/* Global Styles
================================================== */
.player-box{
    position: fixed;
    bottom: 0;
	left: 0;
    width: 100%;
    height: 110px;
    border-top: 1px solid #888;
    -webkit-font-smoothing:antialiased;
    -webkit-text-size-adjust:100%;
    background-color:#3B3735;
    color:#fff;
    font-size:105%;
    font-family:"Oxygen", HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight:300;
    letter-spacing:.025rem;
    line-height:1.618;
    padding:0;
    z-index: 100;
}


/* Setup
================================================== */

.player-box .container { position:relative; margin:0; width:100%; }
.player-box .column { width:inherit; }


/* Typography / Links
================================================== */

.player-box p { color:#fff; display:block; font-size:.9rem; font-weight:400; margin:0 0 2px; }

.player-box a,a:visited { outline:0; text-decoration:underline; }
.player-box p a,.player-box p a:visited { line-height:inherit; }


/* Misc.
================================================== */

.player-box .add-bottom { margin-bottom:2rem !important; }
.player-box .left { float:left; }
.player-box .right { float:right; }
.player-box .center { text-align:center; }


/* Audio Player Styles
================================================== */

audio {
margin:0 15px 0 14px;
width:670px;
}

.player-box #mainwrap {}

.player-box #audiowrap,
.player-box #plwrap {
margin:0;
width: 50%;
float: left;
position: relative;
}

.player-box #tracks {
position:relative;
text-align:center;
}

.player-box #nowPlay {
display:inline;
}

.player-box #npAction {
padding:21px;
position:absolute;
}

.player-box #npTitle {
padding:21px;
}
.player-box #plList li.li-display-none{
    display: none;
}
.show-playlist{
    position: absolute;
    top: -35px;
    right: 0;
    padding: 5px 10px 11px;
    border-radius: 5px 5px 0 0; 
    display: inline-block;
    background-color: #3B3735;
    cursor: pointer;
}

#plList{
position: absolute;
left: 0;
top: -45px;
width: 98%;
background-color: #3B3735;
padding: 0px;
}
.player-box #plList li {
cursor:pointer;
display:block;
margin:0;
padding:12px 0;
}

.player-box #plList li:hover {
background-color:rgba(0,0,0,.1);
}

.player-box .plItem {
position:relative;
}

.player-box .plTitle {
left:85px;
overflow:hidden;
position:absolute;
right:65px;
text-overflow:ellipsis;
top:0;
white-space:nowrap;
}

.player-box .plNum span{
margin-right: 8px;
cursor: pointer;
position: relative;
}

.player-box .plNum span .action{
    position: absolute;
    left: 21px;
    width: 90px;
    background-color: #555;
    z-index: 100;
    top: -22px;
    border-radius: 5px;
    display: none;
}

.player-box .plNum span i.notinplaylist{
    color: #F39C12;
}
.player-box .plNum span .action.solo:after{
   top: 9px; 
}
.player-box .plNum span .action.solo{
    top: -8px
}
.player-box .plNum span:hover .action{
    display: block;
}
.player-box .plNum span .action:after{
    content: "";
    display: block;
    position: absolute;
    left: -13px;
    top: 26px;
    width: 0;
    height: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 13.0px 7.5px 0;
    border-color: transparent #555555 transparent transparent;
}
.player-box .plNum span .action div{
    text-align: center;
    padding: 3px 0;
    border-radius: 5px;
}
.player-box .plNum span .action div:hover{
    background-color: #4C4645;
    border-radius: 5px;
}
.player-box .plNum {
padding-left:20px;
width:95px;
left: -10px;
position: relative;
}

.player-box .plLength {
padding-left:21px;
position:absolute;
right:21px;
top:0;
}

.player-box .plSel,
.player-box .plSel:hover {
background-color:rgba(0,0,0,.4);
color:#fff;
cursor:default !important;
}

.player-box a[id^="btn"] {
border-radius:3px;
color:#fff;
cursor:pointer;
display:inline-block;
font-size:2rem;
height:35px;
line-height:.8;
margin:0 20px 20px;
padding:10px;
text-decoration:none;
transition:background .3s ease;
width:35px;
}

.player-box a[id^="btn"]:last-child {
margin-left:-4px;
}

.player-box a[id^="btn"]:hover,
.player-box a[id^="btn"]:active {
background-color:rgba(0,0,0,.1);
color:#fff;
}

.player-box a[id^="btn"]::-moz-focus-inner {
border:0;
padding:0;
}


/* Plyr Overrides
================================================== */

.player-box .plyr--audio .plyr__controls {
background-color:transparent;
border:none;
color:#fff;
padding:0px 20px 0px 13px;
width:100%;
}

.player-box .plyr--audio .plyr__controls button.tab-focus:focus,
.player-box .plyr--audio .plyr__controls button:hover,
.player-box .plyr__play-large {
background:rgba(0,0,0,.1);
}

.player-box .plyr__progress--played, .player-box .plyr__volume--display {
color:rgba(0,0,0,.1);
}

.player-box .plyr--audio .plyr__progress--buffer,
.player-box .plyr--audio .plyr__volume--display {
background:rgba(0,0,0,.1);
}

.player-box .plyr--audio .plyr__progress--buffer {
color:rgba(0,0,0,.1);
}

/* Media Queries
================================================== */

@media only screen and (max-width:850px) {
    #nowPlay { display:none; }
}